@font-face {
  font-family: 'ife-icons';
  src: url('../fonts/ife-icons.eot?41423761');
  src: url('../fonts/ife-icons.eot?41423761#iefix') format('embedded-opentype'),
       url('../fonts/ife-icons.woff?41423761') format('woff'),
       url('../fonts/ife-icons.ttf?41423761') format('truetype'),
       url('../fonts/ife-icons.svg?41423761#ife-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ife-icons';
    src: url('../font/ife-icons.svg?41423761#ife-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ife-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-tag:before { content: '\e801'; } /* '' */
.icon-tags:before { content: '\e802'; } /* '' */
.icon-help:before { content: '\e803'; } /* '' */
.icon-comment-empty:before { content: '\e804'; } /* '' */
.icon-comment:before { content: '\e805'; } /* '' */
.icon-right-open-big:before { content: '\e806'; } /* '' */
.icon-left-open-big:before { content: '\e807'; } /* '' */
.icon-home:before { content: '\e808'; } /* '' */
.icon-down-dir:before { content: '\e809'; } /* '' */
.icon-right-dir:before { content: '\e80a'; } /* '' */
.icon-read-more:before { content: '\e80b'; } /* '' */
.icon-circle-stroke:before { content: '\e80c'; } /* '' */
.icon-book-open:before { content: '\e80d'; } /* '' */
.icon-facebook:before { content: '\e80e'; } /* '' */
.icon-twitter:before { content: '\e80f'; } /* '' */
.icon-gplus:before { content: '\e810'; } /* '' */
.icon-linkedin:before { content: '\e811'; } /* '' */
.icon-right-open-mini:before { content: '\e812'; } /* '' */
.icon-left-open-mini:before { content: '\e813'; } /* '' */
.icon-left-open:before { content: '\e814'; } /* '' */
.icon-right-open:before { content: '\e815'; } /* '' */
.icon-library:before { content: '\e816'; } /* '' */
.icon-circle:before { content: '\e817'; } /* '' */
.icon-newsletter:before { content: '\e818'; } /* '' */
.icon-webinar:before { content: '\e819'; margin-left: .3em;} /* '' */
.icon-timer:before { content: '\e81a'; } /* '' */
.icon-tel:before { content: '\e81b'; } /* '' */
.icon-night-club:before { content: '\e81c'; margin-left: .25em;} /* '' */
.icon-search:before { content: '\e81d'; } /* '' */
.icon-coins:before { content: '\e81e'; } /* '' */
.icon-learning-expedition:before { content: '\e81f'; font-size: 110%;} /* '' */
.icon-guillemet2:before { content: '\e820'; } /* '' */
.icon-guillemet:before { content: '\e821'; } /* '' */
.icon-distant:before { content: '\e822'; } /* '' */
.icon-standard:before,.icon-training:before { content: '\e823';  margin-left: .3em;} /* '' */
.icon-check:before { content: '\e824'; } /* '' */
.icon-conference:before { content: '\e825'; margin-left: .25em;} /* '' */
.icon-certification:before { content: '\e826'; font-size: 120%;} /* '' */
.icon-barcamp:before { content: '\e827'; } /* '' */
.icon-plus:before { content: '\e828'; } /* '' */
.icon-square-stroke:before { content: '\e829'; } /* '' */
.icon-square:before { content: '\e82a'; } /* '' */
.icon-heart:before { content: '\e82b'; } /* '' */
.icon-heart-empty:before { content: '\e82c'; } /* '' */
.icon-star:before { content: '\e82d'; } /* '' */
.icon-star-empty:before { content: '\e82e'; } /* '' */
.icon-star-half:before { content: '\e82f'; } /* '' */
.icon-star-half-alt:before { content: '\e830'; } /* '' */
.icon-cancel:before { content: '\e831'; } /* '' */
/*.icon-mail:before { content: '\e832'; }*/ /* '' */
.icon-viadeo:before { content: '\e833'; } /* '' */
.icon-eye:before { content: '\e834'; } /* '' */
.icon-eye-off:before { content: '\e835'; } /* '' */
.icon-lock:before { content: '\e836'; } /* '' */
.icon-lock-open:before { content: '\e837'; } /* '' */
.icon-lock-open-alt:before { content: '\e838'; } /* '' */
.icon-youtube:before { content: '\e839'; } /* '' */
.icon-play-circled:before { content: '\e83a'; } /* '' */
.icon-instagram:before { content: '\e83b'; } /* '' */
.icon-pinterest:before { content: '\e83c'; } /* '' */
.icon-videocam:before { content: '\e83d'; } /* '' */
.icon-camera:before { content: '\e83e'; } /* '' */
.icon-rss:before { content: '\e83f'; } /* '' */
.icon-rss-squared:before { content: '\e840'; } /* '' */
.icon-youtube-play:before { content: '\e841'; } /* '' */